CLASS_COMPAT_CREATE_(9)

NAME
class_compat_create_link - create a compatibility class device link to a bus device

SYNOPSIS

int class_compat_create_link(struct class_compat * cls, struct device * dev, struct device * device_link);

ARGUMENTS

cls
    the compatibility class

dev
    the target bus device

device_link
    an optional device to which a “device” link should be created

COPYRIGHT